package com.zhongshu.card.client.type.config;

import lombok.Getter;

/**
 * 消息类型
 */
public enum RegisterExamineType {
    All("所有用户都需要审核(包括游客)"),
    Formal("仅正式身份需要审核(除游客外)"),
    ;

    @Getter
    private String remark;

    RegisterExamineType(String remark) {
        this.remark = remark;
    }
}
